<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <Platforms>AnyCPU;x86</Platforms>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.IO.Ports" Version="6.0.0" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="UHFReader18CSharp">
      <HintPath>..\lib\UHFReader18CSharp.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
